| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# accel

$Revision: 1.3 $

$Date: 2002/06/12 11:17:58 $

accel — A graphical user interface (GUI) keyboard shortcut

## Synopsis

### Mixed Content Model

    accel ::=
    (#PCDATA|replaceable|inlinegraphic|inlinemediaobject|indexterm|
     beginpage)*

### Attributes

Common attributes

## Description

An accelerator is usually a letter used with a meta key (such as control or alt) to activate some element of a GUI without using the mouse to point and click at it.

### Processing expectations

Formatted inline. Often underlined.

### Parents

These elements contain accel: `guibutton`, `guiicon`, `guilabel`, `guimenu`, `guimenuitem`, `guisubmenu`, `interface`.

### Children

The following elements occur in accel: `beginpage`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `replaceable`.

## See Also

`guibutton`, `guiicon`, `guilabel`, `guimenu`, `guimenuitem`, `guisubmenu`, `keycap`, `keycode`, `keycombo`, `keysym`, `menuchoice`, `mousebutton`, `shortcut`.

## Examples

    <!DOCTYPE para PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <para os="windows">
    You can exit most Windows applications by selecting
    <guimenuitem><accel>Q</accel>uit</guimenuitem> or
    <guimenuitem>E<accel>x</accel>it</guimenuitem> from
    the <guimenu><accel>F</accel>ile</guimenu> menu.
    </para>

You can exit most Windows applications by selecting Quit or Exit from the File menu.

abstract |  | ackno

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.